@charset "UTF-8";


.interview_wrap{
	margin: 0 auto 70px;
	padding: 30px 20px 0px;
	position:relative;
	text-align:center;
}

.interview_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}

.interview_area h2{
	margin: 0 auto 30px;
	padding: 0 0 10px 5px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #231815;
	font-size:20px;
	line-height:1.4;
	color:#655d5b;
	font-weight:500;
	letter-spacing:0.10em;
}

.interview_area h2 img.h2_interview{
	position:absolute;
	bottom:-10px;
	right:0px;
	width:115px;
	height:auto;
}

ul.interview_list{
	margin: 0px auto 0;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
ul.interview_list li{
	margin: 0px auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:315px;
}
ul.interview_list li a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:999;
	background-color:#FFF;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
ul.interview_list li a:hover{
transition : 0.3s;
opacity:0.3;
}
ul.interview_list li div{
	margin: 0 0 5px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}
ul.interview_list li div img{
	border-radius:10px;
}
ul.interview_list li h3{
	margin: 0 0 5px;
	padding: 0 0 5px;
	position:relative;
	text-align:center;
	font-size:15px;
	line-height:1.5;
	color:#000;
	font-weight:600;
	letter-spacing:0.05em;
	border-bottom:1px solid #000000;
font-family: "Zen Maru Gothic", sans-serif;
}
ul.interview_list li p{
	margin: 0 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	font-size:15px;
	line-height:1.5;
	color:#000;
	font-weight:500;
	letter-spacing:0.05em;
font-family: "Zen Maru Gothic", sans-serif;
}



.kv_wrap{
	margin: 0 auto 20px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
.kv_inner{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
.kv_inner .kv_img{
	margin: 0 auto;
	padding: 0 0px;
	position:relative;
	text-align:center;
}
.kv_inner .kv_txt{
position: absolute;
top: 0px;
left: 0px;
}
.kv_inner .kv_txt.chairman01{
	width: 51%;
	top: 102px;
	left: 90px;
}
.kv_inner .kv_txt.chairman01 img{

}
.kv_inner .kv_interview{
position: absolute;
bottom: -10px;
right:10px;
}
.kv_inner .kv_interview img{
width:160px;
height:auto;
}

ul.talk_list{
	margin: 0 auto 40px;
	padding: 0 15px 0px;
	position:relative;
	text-align:left;
}
ul.talk_list li{
	margin: 0 auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
display: flex;
align-items:flex-start;
justify-content:space-between;
}

ul.talk_list li b{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	font-size:15px;
	line-height:1.8;
	font-weight:500;
	text-align:right;
	color:#231815;
	letter-spacing:0.03em;
	white-space:nowrap;

	flex-basis:40px ;
}
ul.talk_list li p{
	margin: 0 0 0 ;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.8;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	text-align:justify;
	width:100%;
}

.talk_img{
	margin: 0 auto 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
